Релиз PHP 5.4.3 и PHP 5.3.13

Дата публикации: 11-05-2012

8 мая состоялся релиз PHP 5.4.3 и PHP 5.3.13. Разработчики PHP рекомендуют всем обновить PHP 5.4.3 или PHP 5.3.13. Этот релиз устраняет ошибку в CGI (CVE-2012-2311). mod_php и php_fpm больше не уязвимы к этой атаке. В PHP 5.4.3 устранена уязвимость CVE-2012-2329, вызывающая переполнение буфера при разборе HTTP-заголовка функцией apache_request_headers().

Источник: php.net


Пройдите авторизацию для возможности оставлять комментарии.